
function mudfish_adclean_8344c2c622c53c22bd6d05532415bfbe() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#body_text > .at-main.at-col[style]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_8344c2c622c53c22bd6d05532415bfbe();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_8344c2c622c53c22bd6d05532415bfbe();
  });
}
